Ubuntu 16.04 LTS with Unity 7 to Support Snappy Packages

Discussion in 'all things UNIX' started by Dazzler, Nov 6, 2015.

  1. Dazzler

    Dazzler Registered Member

    Joined:
    Oct 16, 2015
    Posts:
    14
    Read more : http://news.softpedia.com/news/ubuntu-16-04-lts-with-unity-7-to-support-snappy-packages-495769.shtml
     
    Last edited by a moderator: Nov 6, 2015
Loading...